.countdown__background-image-wrapper image-element,
.fading-images__item-wrapper image-element,
.grid__image-ratio image-element,
.image-wrap:not(.image-wrap__thumbnail) image-element,
.social-section__image-wrapper image-element,
.svg-mask image-element {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%
}

/*img {
    border: 0 none;
    display: block;
    height: auto;
    max-width: 100%
}*/

.image-element {
    opacity: 0
}

image-element {
    position: unset !important;
}

.header-top-bar .drawer--left.drawer--is-open {
    --nav-drawer-offset: 68px !important;
    top: var(--nav-drawer-offset);
}

.image-element[loading=eager],
.template-giftcard .image-element,
[data-animate_images=false] .image-element,
[data-media-gallery-layout=stacked] .image-element {
    opacity: 1
}

.aos-animate[data-aos=image-fade-in] .image-element {
    animation: fade-in .5s cubic-bezier(.29, .65, .58, 1) forwards
}

.aos-animate[data-aos=image-fade-in] .image-element.loader-logo__img {
    animation: pulse-fade .4s linear infinite
}

[data-animate_images=false] .aos-animate[data-aos=image-fade-in] .image-element,
[data-media-gallery-layout=stacked] .aos-animate[data-aos=image-fade-in] .image-element,
.aos-animate[data-aos=image-fade-in] .image-element.scheme-image,
.aos-animate[data-aos=image-fade-in] .image-element.hero__image {
    animation: none
}

.no-js .image-element {
    opacity: 1
}

.image-wrap img {
    height: auto;
    object-fit: cover;
    width: 100%
}

.rte div[style*="text-align: center"] img,
.rte p[style*="text-align: center"] img {
    margin-left: auto;
    margin-right: auto
}
